:root{
    --base-inline: 50px;
	--base: #000000;
    --panel: #0d0d0d;
    --panel-border: #1a1a1a;
    --text-primary: #ffffff;
    --accent: #FF4500;
    --Raleway: "Raleway", sans-serif;
	--TTSupermolot : 'TT Supermolot Neue Exp';
	--Maven: "Maven Pro", sans-serif;
}

@media only screen and (min-width: 1401px){
:root{
    --base-inline: 110px;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
:root{
    --base-inline: 30px;
}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
:root{
    --base-inline: 25px;
}
}

@media only screen and (max-width: 767px){
:root{
    --base-inline: 20px;
}
}

body{font-family: var(--Maven); line-height: 1.34;}
h1, h2, h3, h4, h5, h6{font-family: var(--TTSupermolot); font-weight: 700;}

h2{font-size: 33px; text-transform: uppercase; line-height: 1.34em; letter-spacing: 1px;}
p{font-size: 16px; font-weight: 400; line-height: 1.35;}

.text-center{text-align: center;}

.animation-invisible{visibility: hidden;}

/* Comun */
.space-between{justify-content: space-between;}
.natilus_row {display: flex; gap: 20px;}
.natilus_col-1 {width: 8.33333333%;}
.natilus_col-2 {width: 16.66666667%;}
.natilus_col-3 {width: 25%;}
.natilus_col-4 {width: 33.33333333%;}
.natilus_col-5 {width: 41.66666667%;}
.natilus_col-6 {width: 50%;}
.natilus_col-7 {width: 58.33333333%;}
.natilus_col-8 {width: 66.66666667%;}
.natilus_col-9 {width: 75%;}
.natilus_col-10 {width: 83.33333333%;}
.natilus_col-11 {width: 91.66666667%;}
.natilus_col-12 {width: 100%;}


header{background-color: var(--base);}
.menu_overlay{position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); transition: all .3s ease; visibility: hidden; opacity: 0; z-index: 9998;}
.menu_overlay.active{opacity: 1; visibility: visible; cursor: pointer;}
.main_nav{display: flex; justify-content: space-between; align-items: center; position: fixed; left: 0; right: 0; z-index: 9999; background: var(--base); padding: 0px 65px;}
.main_menu{display: flex; align-items: center; gap: 100px; font-family: var(--TTSupermolot)}
ul.main_menu a{text-decoration: none; color: var(--text-primary); font-size: 15px; font-weight: 700; text-decoration: none; text-transform: uppercase; display: block; letter-spacing: 0.7px;}
ul.main_menu li{position: relative;}
@media only screen and (min-width: 1025px){

ul.main_menu>li>a{padding-block: 40px;}
ul.main_menu>li.menu-item-has-children>a::after,
ul.main_menu>li>a:after{content: ''; display: block; height: 3px; width: 100%; z-index: 2; display: block; position: absolute; bottom: 0; opacity: 0; transition: .3s; transition-timing-function: cubic-bezier(.58, .3, .005, 1);}
ul.main_menu>li.menu-item-has-children:hover>a::after,
ul.main_menu>li.current-menu-ancestor a:after,
ul.main_menu>li.current-menu-item a:after,
ul.main_menu>li:hover>a:after{background-color: var(--accent); opacity: 1;}

ul.main_menu ul{border-style: solid; border-width: 0; padding: 0; position: absolute; z-index: 999; width: 12em; background-color: var(--base); min-width: 180px; opacity: 0; visibility: hidden;}
ul.main_menu ul li a{padding: 16px 20px; font-size: 13px; transition: .4s;}
ul.main_menu ul li + li a{border-top:var(--panel-border) 1px dashed;}
ul.main_menu ul li a:hover{color: var(--accent);}
ul.main_menu li:hover ul{visibility: visible; opacity: 1;}
}

.navLogo{display: flex; align-items: center; height: 80px;}
.navLogo a{display: inline-block; padding: 10px; line-height: 0;}
.container{margin-inline: auto; max-width: 1240px; padding-inline: 25px;}

.home_banner{padding-inline: var(--base-inline); padding-block: 32px 27px; position: relative; background-repeat: no-repeat; background-position: center; background-size: cover; background-color: var(--base); color: var(--text-primary); display: flex; align-items: center; width: 100%; overflow: hidden;}
.home_banner_overlay{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: transparent; background-image: linear-gradient(120deg, #000000D1 0%, #00000040 54%); opacity: 1; transition: background 0.3s, border-radius 0.3s, opacity 0.3s;}
.home_banner h2{letter-spacing: 0;}
.home_banner .natilus_row{position: relative; width: 100%; align-items: center; display: grid; grid-template-columns: 44% 1fr; gap: 0; padding-inline: 20px;}
.home_bannerDetail{max-width: 350px; padding-bottom: 36px;}
.home_banner a{color: var(--text-primary);}
.home_bannerImg{transition-duration: 1s; transition-property: transform, opacity; transition-timing-function: cubic-bezier(0, .33, .07, 1.03);}
.home_bannerImg img{max-height: 85vh; width: auto;}

.stay_subscribePopup {width: 100%; height: 100%; animation-duration: 0.8s; background-color: #413F3FE8; display: none; position: fixed; z-index: 9999; top: 0; left: 0; right: 0; bottom: 0; padding: 10px;}
.stay_subscribePopup .popup__content {max-width: 560px; width: 100%; overflow: auto; padding: 43px 43px 43px 43px; background: var(--base); color: var(--text-primary);
  position: relative; top: 50%; border-radius: 20px;
  left: 50%; transform: translate(-50%, -50%); box-sizing: border-box;}
.stay_subscribePopup .popup__content p{padding-bottom: 8px;}  
.popup__contentInner{position: relative;}
.stay_subscribePopup .close_stayPop {position: absolute; font-size: 25px; color: var(--text-primary); cursor: pointer;
  right: 18px; top: 15px; width: 25px; display: block; transition: .3s all;}
.stay_subscribePopup .close_stayPop:hover{opacity: .7;}


.stay_subscribePopup input[type="email"]{background-color: #242424 !important; color: #FFFFFF !important; border-style: solid; border:none !important; border-radius: 10px !important; padding-inline: 15px !important; min-height: 48px !important; outline: none !important; font-family: var(--Maven) !important; box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);}
.stay_subscribePopup .gform-field-label{display: none !important;}
.stay_subscribePopup .gform_validation_errors {background-color: #ffffff; margin-bottom: 0px; margin-top: 10px; padding: 5px 8px;}
.stay_subscribePopup .gform_validation_errors h2{font-family: var(--Maven) !important; letter-spacing: -0.5px;}
.stay_subscribePopup .validation_message{display: none !important;}
.stay_subscribePopup .gform_footer{position: absolute; bottom: 5px; right: 0;}
.stay_subscribePopup .gform_footer button.gform_button{text-indent: -99999px; max-width: 18px; margin-right: 9px !important;  background-color: transparent !important; outline: none !important;
box-shadow: none !important; -webkit-box-shadow: none !important;
background-image: url(../images/right.svg);
background-repeat: no-repeat;
background-position: right center;
padding-right: 40px !important; margin-right: 10px !important; }

.stay_subscribePopup .gform-theme--framework .gform_validation_errors{padding: 10px; background-color: white; margin-bottom: 10px;}

.stay_subscribePopup ::-webkit-input-placeholder {color: #3c3c3c !important;}
.stay_subscribePopup ::-moz-placeholder {color: #3c3c3c !important;}
.stay_subscribePopup :-ms-input-placeholder {color: #3c3c3c !important;}
.stay_subscribePopup :-moz-placeholder {color: #3c3c3c !important;}


.animated_arrow{text-align: center; position: absolute; left: 0; right: 0; margin-top: -40px;}
.animated_arrow svg{height: 23px;}
.animated_arrow svg g g {
	animation: arrow 3s infinite;
	-webkit-animation: arrow 3s infinite; 
}
@keyframes arrow
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

@-webkit-keyframes arrow 
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

.animated_arrow svg #Group_2961 {
	animation-delay:-1s;
	-webkit-animation-delay:-1s; }

.animated_arrow svg #Group_2960 {
	animation-delay:-0.5s;
	-webkit-animation-delay:-0.5s; }

.animated_arrow svg #Group_2595 {	
	animation-delay:0s;
	-webkit-animation-delay:0s;} 

.effects-elementY {
    --translateY: 0px;
    --e-transform-transition-duration: 400ms;
    transform: translateY(var(--translateY));
    transition: transform var(--e-transform-transition-duration) ease-out;
    will-change: transform;
}

.design_build_section{background-color: var(--base); background-image: var(--flydesktop-bg); padding-block: 40px; padding-inline: var(--base-inline); position: relative; min-height: 90vh; display: flex; align-items: flex-end; background-repeat: no-repeat; background-position: center; background-size: cover; color: var(--text-primary); overflow: hidden;}
.design_build_section_overlay{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: transparent; background-image: linear-gradient(0deg, #000000 23%, #00000000 47%); opacity: 0.32; transition: background 0.3s, border-radius 0.3s, opacity 0.3s;}
.design_build_section .natilus_row{position: relative; align-items: flex-end; width: 100%; gap: 0; padding-inline: 10px;}
.design_build_section h2{color: var(--text-primary); font-size: 90px; text-transform: uppercase; line-height: 0.86em; letter-spacing: -0.5px;}
.design_build_section .build_fly_detail{max-width: 415px; line-height: 1.35em; padding-bottom: 8px;}
.design_build_section a.button-arrow{color: var(--text-primary); text-decoration: none;}
.blended_wingSection{background-image: var(--blenddesktop-bg); padding-inline: var(--base-inline); min-height: 602px; display: flex; align-items: flex-end; padding-block: 52px; background-color: var(--base); background-size: cover; background-position: center left; position: relative; overflow: hidden;}
.blended_wingSectionInner{padding-inline: 10px;}
.blended_wingSection h2{color: var(--text-primary); font-size: 30px; line-height: 1.33; letter-spacing: -0.5px;}

.blended_wing_section{background-color: var(--base); color: #EFEFEF; transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s; padding-block: 152px 140px; padding-inline: var(--base-inline); position: relative;}
.blended_wing_section h2{font-size: 30px; line-height: 1.14; padding-bottom: 12px;}
.blended_wing_section .natilus_row{gap: 0; align-items: center;}


.home_counter_number_scetion{padding-inline: var(--base-inline); background-color: #efefef; padding-block: 75px;}
.stats-row{display: grid; grid-template-columns: 1fr 1fr 1fr 1fr;}
.stats-row .stat-item{font-family: var(--TTSupermolot); font-size: 9px; text-transform: uppercase; position: relative;}
.stats-row .stat-number{font-size: 40px; font-weight: 500; line-height: 1; color: var(--base);}
.stats-row .stat-label{font-weight: 700; color: #3C4858; line-height: 1.7;}
.home_counter_number_scetion .natilus_row{align-items: center; display: grid; grid-template-columns: 35% 1fr; gap: 0;}
.home_counter_number_scetion .button-arrow{gap: 13px; letter-spacing: 2.5px;} 
.counter_number_scetionBtn{display: flex; justify-content: space-between; margin-top: 30px;}
.counter_number_scetionBtn a{color: var(--base);}

.next_gen_aircraft{padding-inline: var(--base-inline); padding-block: 100px; background-color: #EFEFEF;}
.next_gen_aircraftInner{padding-inline: 2px;}
.next_gen_aircraftList{display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 4px; padding-bottom: 30px;}
.next_gen_aircraftItem{padding: 17px 18px; height: 342px; display: flex; align-items: flex-end; width: 100%; background-repeat: no-repeat; background-size: cover; background-position: center; color: var(--text-primary); text-decoration: none;}
.next_gen_aircraftItemDetil{width: 100%;}
.next_gen_aircraft h2{text-align: center; padding-block: 32px 85px; font-size: 30px; font-weight: 700; text-transform: uppercase; line-height: 1.25em; letter-spacing: 0px; color: var(--base);}
.next_gen_aircraftItem h5{padding-bottom: 2px; font-size: 13px;}
.next_gen_aircraftItem .natilus_row{min-height: 27px; align-items: center;}
.next_gen_aircraft .button-arrow{letter-spacing: 2px;}

a.button-arrow{text-decoration: none;}
.button-arrow{display: flex; gap: 15px; align-items: center; font-size: 13px; font-weight:500; text-transform: uppercase; line-height: 1.35em; letter-spacing: 3px;}
.button-arrow.black_text{color: black;}
.button-arrow .button-icon{background-color: var(--accent); transition: .4s all; border-radius: 15px; width: 27px; height: 27px; display: flex; justify-content: center; align-items: center; aspect-ratio: 1 / 1;}
.button-arrow .button-icon svg{height: auto; width: 1em; transform: translateX(0px); transition: .4s all;}
.button-arrow:hover .button-icon{background-color: var(--text-primary);}
.button-arrow:hover .button-icon svg{transform: translateX(3px);}
.button-arrow:hover .button-icon path{fill: var(--accent);}

.button-arrow.leftangle .button-icon svg{transform: translateX(0px);}
.button-arrow.leftangle:hover .button-icon svg{transform: translateX(-3px);}


.home_product_section{background-color: var(--base); background-image: var(--home-product-desktop-bg); padding-inline: var(--base-inline); color: var(--text-primary); position: relative; background-position: center center; background-repeat: no-repeat; background-size: cover;}
.home_product_section_overlay{position: absolute; left: 0; top: 0; width: 70%; height: 100%; background-color: transparent; background-image: linear-gradient(90deg, #000000 0%, #0B0D1900 100%); opacity: 0.8; transition: background 0.3s, border-radius 0.3s, opacity 0.3s;}
.home_product_section .natilus_row{display: grid; min-height: 90vh; gap: 0; grid-template-columns: auto 57%; align-items: center; position: relative;}
.home_product_section_detail{padding: 10px; padding-bottom: 20px;}
 
.blended_wing_sectionDetail{max-width: 420px; padding-bottom: 30px;}
.blended_wing_sectionSvg{text-align: center; max-width: 420px;}
.wing_panel{width:100%; background: #0B0B0B; border:1px solid var(--panel-border); border-radius:20px; padding:50px 0 3px 0; position: relative;}
.wing_header_row{display:flex; justify-content: space-between; position: absolute; top: 30px; left: 0; right: 0;}
.wing_panel_label{display:flex; width: 164px; z-index: 99; background-color: #0b0b0b; padding-bottom: 30px; flex-direction:column; align-items:center; gap:13px;}
.wing_panel_label span{font-size:12px; font-weight:700; color:var(--text-primary); white-space:nowrap; font-family: var(--TTSupermolot);}
.wing_panel_label svg{width:42px; height:42px; fill:#4d4d4d;}
.learn-why{display:flex; justify-content: center; align-items:center; gap:8px; text-transform: uppercase; font-size: 10px; font-weight: 700; color: #525252; font-family: var(--TTSupermolot);}
.learn-why .plus{font-size: 18px; line-height: 0.8; color:var(--accent); font-weight:700;}

.wing_panel .wing_item{position: relative; padding-inline: 164px;}
.wing_panel .wing_item + .wing_item .wing_item_row{border-top: 1px dashed #2b2b2b;}
.wing_panel .wing_item:before{content: ''; display: block; background-image: url(../images/noun-check.svg); background-repeat: no-repeat; background-position: center; width: 164px; position: absolute; top: 0; bottom: 0; left: 0;}
.wing_panel .first_item.wing_item:before{background-position: center calc(50% + 10%);}
.wing_panel .wing_item:after{content: ''; display: block; background-image: url(../images/minius-icon.svg); background-repeat: no-repeat; background-position: center; width: 164px; position: absolute; top: 0; bottom: 0; right: 0;}
.wing_panel .wing_item_row{padding-block: 18px; cursor:pointer; user-select:none;}
.wing_panel .row-title{position: relative; text-align: center;}
.wing_panel .row-title h3{font-size:15px; line-height: 1.34em; transition: color 0.2s ease; color: #A9A9A9; text-transform: uppercase;}
.wing_panel .wing_item.open .row-title h3{color:var(--accent);}
.wing_panel .wing_item.open .learn-why{opacity:0; pointer-events:none; display: none;}
.wing_panel .underline{width:9px; height:2px; background:var(--accent); margin:0 auto; margin-top: 4px; display:none;}
.wing_panel .wing_item.open .underline{display:block;}
.wing_panel .wing_item .desc-wrap{overflow:hidden; height:0; transition: height 0.28s ease;}
.wing_panel .wing_item .desc-inner{padding-bottom: 48px;}
.wing_panel .wing_item .desc{font-size: 13px; line-height: 1.3; font-weight: 500; text-align:left; color: #FFFFFFB3;}

.download_compgen{position: absolute; bottom: 46px;}
.download_compgen a:hover svg #How_to_Build_Best_Wi-2,
.download_compgen a:hover svg #Vector{fill: var(--text-primary);}

/*Inner*/
.page_content{padding-block: 102px 70px; background-color: #F7F7F7;}
h1.page-title{font-size: 33px; text-transform: uppercase; line-height: 1.34em; letter-spacing: -1.5px;}
.min-contentH{min-height: 50vh;}

.faq-container {background: var(--text-primary); margin-top: 40px; border-radius: 20px; padding: 11px 27px 32px 27px; box-shadow: 0 1px 4px rgba(0,0,0,0.05); border: #E6E6E6 1px solid; box-sizing: border-box;}
.faq-container .wing_item{position: relative; padding-block: 22px; padding-left: 0px;}
.faq-container .wing_item + .wing_item{border-top: 1px solid rgba(169, 169, 169, 0.30);}
.faq-container .wing_item_row{cursor:pointer; user-select:none; display: flex; justify-content: space-between; padding-block: 1px 4px; align-items: center;}
.faq-container .row-title{position: relative; text-align: center;}
.faq-container .row-title h3{font-size:15px; line-height: 1.34em; transition: color 0.2s ease; color: #A9A9A9; text-transform: uppercase;}
.faq-container .wing_item.open .row-title h3{color:var(--accent);}
.faq-container .wing_item.open .learn-why{opacity:0; pointer-events:none; display: none;}
.faq-container .underline{width:9px; height:2px; background:var(--accent); margin:0 auto; margin-top: 4px; display:none;}
.faq-container .wing_item.open .underline{display:block;}
.faq-container .wing_item .desc-wrap{overflow:hidden; height:0; transition: height 0.28s ease;}
.faq-container .wing_item .desc{font-size: 13px; line-height: 1.3; font-weight: 500; text-align:left; color: #A9A9A9;}
.faq-container .wing_item .faq_title{color: var(--base); font-family: var(--TTSupermolot); font-size: 15px; font-weight: 700; text-transform: uppercase; line-height: 1.34;}
.faq-container .wing_item .faq_title span{font-weight: 700;}
.faq-container .wing_item .faq_title span + span{margin-left: 46px; position: relative; display: inline-block;}
.faq-container .wing_item .faq-number{color: #767676; min-width: 41px; padding-right: 9px; display: inline-block; text-align: right; position: absolute;}
.faq-container .desc-inner{padding-right: 25px; line-height: 1.25em; padding-left: 44px;}
.faq-container .desc-inner p{padding-bottom: 8px;}
.faq-container .faq-toggle {flex: 0 0 auto; width: 27px; height: 27px; border-radius: 50%; background: var(--accent); color: #fff; border: none; font-size: 18px; font-weight: 700; cursor: pointer; display: flex; align-items: center; justify-content: center; line-height: 1; transition: background 0.2s ease; position: relative;}
.faq-container .faq-toggle span {display: none;}
.faq-container .faq-toggle::before,
.faq-container .faq-toggle::after {content: ""; position: absolute; top: 50%; left: 50%; background: #fff; transition: transform 0.3s ease;}
.faq-container .faq-toggle::before {width: 9px; height: 2px; transform: translate(-50%, -50%);}
.faq-container .faq-toggle::after {transition: .2s all; width: 2px; height: 9px; transform: translate(-50%, -50%);}
.faq-container .faq-item.active .faq-toggle::after {transform: translate(-50%, -50%) rotate(90deg) scaleY(0);}
.faq-container .wing_item.open .faq-toggle::after{opacity: 0;}

.careers_hero{background-color: var(--text-primary); background-repeat: no-repeat; background-position: center; background-size: cover; padding-inline: var(--base-inline); min-height: 90vh; display: flex; align-items: center; position: relative; overflow: hidden;}
.careers_hero_inner{padding-inline: 20px;}
.careers_hero h1.page-title{letter-spacing: 1px; padding-bottom: 32px; margin-top: 20px;}

.animated_arrow.careers_arrow svg path{stroke:black;}
.job_section_wrap{padding-inline: var(--base-inline); border-top: #70707059 1px solid; padding-block: 128px; background-color: #f7f7f7;}
.job_section_wrap p{padding-bottom: 20px; padding-inline: 10px;}
.job_section_wrap .natilus_row{align-items: center;}
.job_section{border: #E6E6E6 1px solid; background-color: var(--text-primary); padding: 15px 28px 15px 28px; border-radius: 20px;}
.job_section .whr-group{color:var(--base); display:none;}
.job_section .whr-items{list-style-type:none; padding:0; margin:0;}
.job_section ul.whr-items li.whr-item + li.whr-item{border-top:rgb(169 169 169 / 30%) 1px solid; }
.job_section .whr-items li.whr-item{padding-bottom:20px; padding-top:18px; position:relative;}
.job_section .whr-items a{color:var(--base); font-size:15px; font-weight: 700; text-decoration: none; text-transform:uppercase; font-family:var(--TTSupermolot); display:block; padding-right: 100px;}
.job_section .whr-items a:after{content:''; display:block; width:88px; height:100%; position:absolute; background-image:url(../images/apply.svg); background-repeat:no-repeat; background-position:center; top:0; right:0;}
.job_section h3.whr-title{margin:0; padding:5px 0;}
.job_section .whr-info{display:flex; gap:15px; color:var(--base); list-style-type: none; padding: 5px 0 1px 0; margin: 0; line-height:1.35; font-size: 14px;}
.job_section .whr-info .whr-date{display:none;}
.job_section #whr_embed_hook .whr-empty-text{color:var(--base); font-size:20px; text-transform:uppercase; font-family: var(--TTSupermolot); display:block; font-weight:500; text-align:center;}

/*Single*/
.single_content{background-color: #100f11; color: var(--text-primary); padding-block: 150px 74px; font-size: 14px;}
.single_content .container{max-width: 1030px;}
.post-meta{display: flex; gap: 15px; font-size: 8.75px; font-family: var(--Raleway); font-weight: 700; padding-block: 40px 16px; color: #88A1BA; margin-inline: 5px;}
.post-meta i{font-size: 12px; padding-right: 3px;}
.post-meta .press_release{color: var(--text-primary);}
.post-meta .press_release i{color: var(--accent);}
.single_content_hero{position: relative;}
.single_content_hero img{width: 100%;}
.single_hero_video{position: relative;}
.single_hero_video iframe{width: 100%; aspect-ratio: 1/.55; height: auto;}
.single_content h1{font-size: 50px; line-height: 1; letter-spacing: -1.5px; padding-bottom: 6px;}
.single_content p{font-size: 14px; line-height: 1.618; margin-block-end: 20px;}
.single_content ul{display: block; list-style-type: disc; margin-block-start: 1em; margin-block-end: 1em; padding-inline-start: 40px; unicode-bidi: isolate; margin-bottom: 30px; line-height: 1.618;}
.single_content a{color: var(--text-primary); text-decoration: none; opacity: 1; font-weight: 700; transition: .3s ease;}
.single_content a:hover{color: #CACACA; opacity: .75;}

.page_news_content{padding-block: 64px 102px; background-color: #100f11; color: var(--text-primary);}
.page_news_content .container{max-width: 1350px;}
.page_news_content h1{font-size: 21px; color: var(--text-primary); text-transform: uppercase; padding-bottom: 16px;} 

/*Kona Page*/
.product_hero{background-color: var(--base); background-image: var(--kona-hero-large); background-repeat: no-repeat; background-position: center; background-size: cover; padding-inline: var(--base-inline); min-height: 90vh; display: flex; align-items: center; position: relative;}
.product_hero_overlay{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: transparent; background-image: linear-gradient(120deg, #000000D1 0%, #00000026 54%); opacity: 1; transition: background 0.3s, border-radius 0.3s, opacity 0.3s;}
.product_hero_inner{padding-inline: 20px;}
.product_hero .button-arrow{color: var(--text-primary);}
.product_hero h1.page-title{letter-spacing: 1px; color: var(--text-primary);}

.product_hero.horizon_hero{align-items: flex-end;}
.product_hero.horizon_hero .page-title{padding-bottom: 12px;}

.downLoadBtnWrap{position: relative;}
.downLoadBtn{position: absolute; z-index: 999; bottom: 46px; padding-left: var(--base-inline);}
.downLoadBtn a svg #Vector,
.downLoadBtn a svg .svg-title-path{transition: .3s all;}
.downLoadBtn a:hover svg .svg-title-path{fill: var(--accent);}
.downLoadBtn a:hover svg #Vector{fill: var(--text-primary);}

.kona_section_wrap{position: relative; padding-inline: var(--base-inline); color: var(--text-primary); background-repeat: no-repeat; background-position: center; background-size: cover;}
.kona_section_overlay{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: transparent; background-image: linear-gradient(90deg, #000000 0%, #0B0D1900 100%); opacity: 0.8; transition: background 0.3s, border-radius 0.3s, opacity 0.3s;}
.kona_section_wrap .natilus_row{position: relative; align-items: center; gap: 0;}
.kona_detail{max-width: 535px; padding-left: 10px; padding-bottom: 50px;}
.kona_detail h2{margin-bottom: 12px;}
.kona_detail h2:before{content: ''; width: 2px; height: 22px; background-color: var(--accent); margin-right: 21px; display: inline-block;}
.kona_detail p{padding-bottom: 20px;}
.kona_section_wrap .stats-row .stat-item{text-align: left;}
.kona_section_wrap .stats-row>.stat-item + .stat-item::before{display: none;}
.kona_section_wrap .stats-row .stat-number{color: var(--text-primary); font-weight: 700; display: flex; align-items: center;}
.kona_section_wrap .stats-row .stat-label{color: var(--text-primary); text-shadow: none;}
.kona_section_wrap .stats-row .suffix{font-weight: 500; font-size: 55%; padding-left: 2px; text-transform: lowercase; text-shadow: none;}
 
.kona_section_wrap.horizon_section{padding-right: 0;}
.kona_section_wrap.horizon_section .kona_section_overlay:before{content: ''; display: block; width: 50%; height: 100%; position: absolute; left: 0; background-image: linear-gradient(to right, rgb(0 0 0) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0) 100%);}
.kona_section_wrap.horizon_section .stat-label{line-height: 1.4; padding-top: 3px;}

 
/*Contact us*/
.contact_hero{background-color: var(--text-primary); background-repeat: no-repeat; background-position: top center; background-size: cover; padding-inline: var(--base-inline); min-height: 89vh; padding-block: 81px 111px; position: relative;}
.contact_hero_overlay{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: transparent; background-image: linear-gradient(120deg, #00000000 0%, #00000000 46%); opacity: 1; transition: background 0.3s, border-radius 0.3s, opacity 0.3s;}
.contact_hero_inner{padding-inline: 10px; position: relative;}
.contact_hero h1.page-title{letter-spacing: 1px; padding-bottom: 50px;}

.contact_heroBox{background-color: var(--base); color: var(--text-primary); padding: 54px 52px 25px 42px; border-radius: 20px; max-width: 560px; transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;}
.contact_heroBox h3{text-transform: uppercase; font-size: 21px; line-height: 1.34em; letter-spacing: 1px; padding-bottom: 24px;}
.contact_heroBox form{margin-inline: -18px;}
.contact_heroBox .gfield .gfield_label{display: none !important;}
.contact_heroBox .ginput_container{padding-inline: 18px;}
.contact_heroBox .ginput_container textarea,
.contact_heroBox .ginput_container select,
.contact_heroBox .ginput_container input{background-color: transparent; outline: none !important; border-width: 0 0 1px 0 !important; border-bottom: solid rgb(104, 110, 119); padding-block: 18px 19px !important; padding-inline: 0px !important; color: var(--text-primary); font-weight: 400; font-family: var(--Maven); font-size: 16px !important;}
.contact_heroBox .ginput_container textarea{margin-bottom: 10px !important;}
.contact_heroBox .ginput_container select{background-image: url(../images/down.svg); background-repeat: no-repeat; background-position: right center; appearance: none;}
.contact_heroBox .ginput_container select option{color: black;}
.contact_heroBox .gform_wrapper.gravity-theme .gfield textarea.large{height: 100px; resize: vertical;} 
.contact_heroBox .validation_message{display: none !important;}
.contact_heroBox .gform_wrapper.gravity-theme .gform_validation_errors>h2{text-transform: unset; font-family: var(--Maven) !important; letter-spacing: -0.5px;}
.contact_heroBox .ginput_container ::-webkit-input-placeholder {color: var(--text-primary) !important;}
.contact_heroBox .ginput_container ::-moz-placeholder {color: var(--text-primary) !important;}
.contact_heroBox .ginput_container :-ms-input-placeholder {color: var(--text-primary) !important;}
.contact_heroBox .ginput_container :-moz-placeholder {color: var(--text-primary) !important;}
.contact_heroBox .gfield_description{display: none !important;}
.gform-footer button.gform_button{display: table; margin-left: auto; margin-top: 15px; 
    box-shadow: none !important; -webkit-box-shadow: none !important;
    background-image: url(../images/right.svg);
    background-repeat: no-repeat; background-position: right center; padding-right: 40px !important; margin-right: 18px !important; border: none; font-size: 13px; text-transform: uppercase; font-family: var(--Maven) !important; background-color: transparent; color: var(--text-primary); margin-bottom: 0 !important; height: 38px; font-weight: 500; letter-spacing: 2px; cursor: pointer;}

/*Footer*/
footer{background-color: var(--base); color: var(--text-primary); padding-block: 75px 56px; font-family: var(--TTSupermolot);}
footer .container{max-width: calc(75% + 50px);}
.footCols{display: grid; grid-template-columns: 1fr 1fr;}
.footLogo{display: inline-block; margin-bottom: 28px;}
.footCols p{line-height: 1.5; font-size: 14px; font-weight: 500;}
.footColBlocks{display: grid; grid-template-columns: 20% 33% 47%; padding-top: 25px;}
.footlink a{color: var(--text-primary); padding-block: 2px; font-size: 12px; line-height: 1.666; font-weight: 700; text-transform: uppercase; transition: 0.4s; display: inline-block;}
footer a{text-decoration: none;}
footer a:hover{opacity: .75;}

.join_newsletter{position: relative; padding-right: 3px; margin-right: 2px;}
.join_newsletter p{text-align: start; font-family: var(--Maven); font-size: 14px; font-weight: 500; line-height: 1.4em; color: var(--text-primary); padding-bottom: 10px;}
.join_newsletter input[type="email"]{background-color: #242424 !important; color: #FFFFFF !important; border-style: solid; border:none !important; border-radius: 10px !important; padding-inline: 15px !important; min-height: 48px !important; outline: none !important; font-family: var(--Maven) !important; box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);}
.join_newsletter .gform-field-label{display: none !important;}
footer .join_newsletter .gform_validation_errors {background-color: #ffffff; margin-bottom: 0px; margin-top: 10px; padding: 5px 8px;}
footer .join_newsletter .gform_validation_errors h2{font-family: var(--Maven) !important; letter-spacing: -0.5px;}
footer .join_newsletter .validation_message{display: none !important;}
footer .join_newsletter .gform_footer{position: absolute; bottom: 5px; right: 0;}
footer .join_newsletter .gform_footer button.gform_button{text-indent: -99999px; max-width: 18px; margin-right: 9px !important;  background-color: transparent !important; outline: none !important;
box-shadow: none !important; -webkit-box-shadow: none !important;
background-image: url(../images/right.svg);
background-repeat: no-repeat;
background-position: right center;
padding-right: 40px !important; margin-right: 10px !important; }

.join_newsletter ::-webkit-input-placeholder {color: #3c3c3c !important;}
.join_newsletter ::-moz-placeholder {color: #3c3c3c !important;}
.join_newsletter :-ms-input-placeholder {color: #3c3c3c !important;}
.join_newsletter :-moz-placeholder {color: #3c3c3c !important;}

.copyright{text-align: right; font-family: var(--Maven); font-size: 12px; font-weight: 400; color: #FFFFFF57; border-top: #D8D8D836 1px dashed; padding-block: 16px; margin-top: 29px;}
.copyright a{color: inherit;}

#to_top_scroll{position: fixed; z-index: 9999; background-color: rgba(0, 0, 0, 0.7); transition: .3s all; display: flex; justify-content: center; align-items: center; width: 50px; height: 50px; text-align: center; border-radius: 5px; right: 15px; bottom: 15px; color: var(--text-primary);}
